#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void out_ep(WSCbase* object){
  //do something...
  //기억해놓은 원래배경색을 취득합니다.
  WSCvariant col = object->getProperty(WSNuserString);
  //배경색을 원래색으로 되돌립니다.
  object->setProperty(WSNbackColor,col);
}
static WSCfunctionRegister  op("out_ep",(void*)out_ep);
